<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.926000595093</MDI>
      <MDI key="STATISTICS_MEAN">12.583257284587</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.484000205994</MDI>
      <MDI key="STATISTICS_STDDEV">6.4867274272305</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
